@import url('https://fonts.googleapis.com/css?family=Lobster&display=swap');

/*font-family: 'Lobster', cursive;*/

*{
	margin: 0;
	padding: 0;
}

body, html {
	width: 100%;
	height: 100%;
}
body {
	background-color: #F7FAFC;
}

a{
	color: #313D4E;
	text-decoration: none;
	transition: all.6s ease;
	-ms-transition: all.6s ease;
	-o-transition: all.6s ease;
	-moz-transition: all.6s ease;
	-webkit-transition: all.6s ease;
}

p {
	font-size: 1em;
}

a:hover {
	color: #c34f25;
	text-decoration: none;
	transition: all.6s ease;
	-ms-transition: all.6s ease;
	-o-transition: all.6s ease;
	-moz-transition: all.6s ease;
	-webkit-transition: all.6s ease;
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	-moz-transition: all 3s ease-out;
	-o-transition: all 3s ease-out;
	-webkit-transition: all 3s ease-out;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0; 
}

header {
	float: left;
	background: url(../img/header-background.png);
	background-position: center center; 
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #D1E6DD;
	width: 100%;
	padding: 0.3%;
	border-bottom: 5px solid #456E5C;
}

header>div#logo>a>img {
	float: left;
	padding-right: 2%;
}

header>div#logo>a>span {
	color: #002a38;
	font-family: 'Lobster', cursive;
}

#priv p {
	text-align: center;
	color: #02144f;
	font-family: 'Caveat', cursive;
}

@media (min-width: 1367px){
	header>div#logo>a>img {
		width: 150px;
		margin-left: 5%;
	}

	header>div#logo>a>span {
		font-size: 2.3em;
	}

	#logo {
		float: left;
		width: 80%;
	}

	#lng {
		float: right;
		width: 15%;
	}

	nav a{
	margin-left: 5%;
	font-size: 1.5em;
	}

	.topmenu > li {
		font-size: 1em;
	}

	#priv p {
		font-size: 24px;
	}
}

@media (max-width: 1366px) and (min-width: 990px) {
	header>div#logo>a>img {
		width: 140px;
		margin-left: 5%;
	}

	header>div#logo>a>span {
		font-size: 2.2em;
	}

	#logo {
		float: left;
		width: 85%;
	}

	#lng {
		float: right;
		width: 15%;
	}

	nav a{
	margin-left: 5%;
	font-size: 1.4em;
	}

	.topmenu > li {
		font-size: 0.9em;
	}

	#priv p {
		font-size: 18px;
	}
}

@media (max-width: 989px) {
	header>div#logo>a>img {
		width: 140px;
		margin-left: 3%;
	}

	header>div#logo>a>span {
		font-size: 2.2em;
	}

	#logo {
		float: left;
		width: 85%;
	}

	#lng {
		float: right;
		width: 15%;
	}

	nav a{
	margin-left: 3%;
	font-size: 1.4em;
	}

	.topmenu > li {
		font-size: 0.9em;
	}

	#priv p {
		font-size: 18px;
	}
}

#lng {
	padding-top: 10px;
}

#lng>a {
	filter: alpha(Opacity=50); /*ie*/
	opacity: 0.5;
}

#lng>a:hover {
	filter: alpha(Opacity=100);
	opacity: 1;
}

/* Menu */

nav {
	background-color:  white;
	width: 100%;
	padding: 7px 0.3%;
	float: left;
	border-bottom: 2px solid silver;
}

nav a {
	color: #404040;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.topmenu:after {
  content: "";
  display: table;
  clear: both;
}
.topmenu > li {
  position: relative;
  display: inline;
}

.topmenu li a:hover { color: #D5B45B; }

.submenu {
  background: #637483;
  position: absolute;
  left: 70px;
  top: 100%;
  z-index: 5;
  width: 310px;
  opacity: 0;
  transform: scaleY(0);
  transform-origin: 0 0;
  transition: .5s ease-in-out;
}
.submenu a, .submenu_3 a {
  color: white;
  float: left;
  width: 90%;
  padding: 12px 10px;
  font-size: 1.1em;
  border-bottom: 1px solid rgba(255,255,255,.1);
}
.submenu li:last-child a, .submenu_3 li:last-child a  { border-bottom: none; }

.topmenu > li:hover .submenu {
  opacity: 1;
  transform: scaleY(1);
}

.submenu > li:hover .submenu_3 {
  opacity: 1;
  transform: scaleY(1);
}

.submenu_3{
	background: #637483;
	position: absolute;
	left: 300px;
	top: 75.5%;
	z-index: 5;
	width: 310px;
	opacity: 0;
	transform: scaleY(0);
	transform-origin: 0 0;
	transition: .5s ease-in-out;
}

.fixed {
	position: fixed;
	top: 0;
	opacity: 0.97;
	padding: 4px 0.3%;
	z-index: 5;
}

.fixed:hover {
	opacity: 1;
}

/* Конец стилей шапки*/

#wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
}

#content {
	flex: 1 0 auto;
}

footer {
	float: left;
	background-color: #D1E6DD;
	width: 100%;
	padding: 1%;
	border-top: 5px solid #456E5C;
}

footer>div#site_name>a {
	color: #000;
	font-size: 1.3em;
	font-family: 'Lobster', cursive;
}

#map {
	float: left;
	margin-left: 3%;
	padding-right: 2%;
	width: 30%;
}

#koord {
	float: left;
	width: 35%;
	padding-left: 1%;
}

#site_name {
	float: right;
	margin-right: 5%;
	width: 20%;
}

#btn:hover, #btn1:hover {
	border-bottom: 2px solid rgba(30, 139, 252, 1);
	margin-top: 7px;
}

#btn:active, #btn1:active {
	border-bottom: 0;
	margin-top: 9px;
}

#btn, #btn1 {
	float: left;
	margin-right: 1%;
	margin-top: 5px;
	border-radius: 5px;
	padding: 5px 9px;
	font-size: 1.2em;
	background-color: rgba(0, 120, 244, 1);
	text-shadow: #464748 0 0 2px;
	border-bottom: 4px solid rgba(30, 139, 252, 1);
	color: white;
	font-family: 'Roboto Slab', serif;
}

#btn {
	font-size: 1.2em;
}

#btn1 {
	font-size: 1em;
}

